---
group:
  name: '1stPeak'
  description: ''
  projects:
  - name: 'eternalblue-doublepulsar-metasploit-master'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vauditdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  